.postNormalTitles{
         font-family: "Open Sans", sans-serif;
         font-weight: 600;
         font-style: normal;
         font-size:24px; /*px*/
         line-height:28px; /* ej. 1.5, 20px, auto*/
         letter-spacing:0.01em; /*ej. 2px o 0.1 em*/
   } 

   .postNormalParrafo{
         font-family: "Open Sans", sans-serif;
         font-weight: 400;
         font-style: normal;
         font-size: 16px; /*px*/
         line-height: 25px; /* ej. 1.5, 20px, auto*/
         letter-spacing:0.015em; /*ej. 2px o 0.1 em*/
   }
      

      
      .postNormal{
        display:flex;
        width:100%;
        /*background-color:pink;*/
        padding:95px 60px 121px 60px;
        align-items:center;
        justify-content:center;
      }
      
      .postNormalContainer{
        display:flex;
        width:100%;
        max-width:1101px;
        flex-direction:column;
        gap:35px;
      }
      
      .postNormalLine{
        display:flex;
        width:100%;
        height:1px;
        background-color:#B5B3B3;
      }
      
      .postNormalPunto{
        display:flex;
        width:100%;
        gap:29px;
        padding-left:134px;
        padding-right:134px;
        /*background-color:beige;*/
      }
      
      .postNormalVineta{
        color:#7C9843;
      }
      
      .postNormalTextual{
        display:flex;
        flex-direction:column;
        gap:16px;
        /*background-color:lightblue;*/
      }
      
      @media(max-width:900px){
        
        .postNormal{
          /*background-color:blue;*/
          padding:90px 40px;
        }
        
        .postNormalContainer{
          gap:25px;
        }
        
        .postNormalPunto{
          padding-left:0;
          padding-right:0;
        }
        
      }
      
      @media(max-width:500px){
        .postNormal{
          /*background-color:green;*/
          padding:70px 20px;
        }
        
        .postNormalPunto{
          gap:15px;
        }
        
        .postNormalTitles{
          font-size:21px;
          line-height:24px;
        }
        
        .postNormalParrafo{
          font-size:15px;
          line-height:20px;
        }
        
      }